Bug 1016058 - [abrt] gdb-7.6.1-41.fc19: __strcmp_sse42: Process /usr/bin/gdb was killed by signal 11 (SIGSEGV)
[abrt] gdb-7.6.1-41.fc19: __strcmp_sse42: Process /usr/bin/gdb was killed by ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdb (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Kratochvil
Fedora Extras Quality Assurance
abrt_hash:d7b098dc2a0b14354290e4c64b2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 08:20 EDT by glad08
Modified: 2015-02-17 12:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:33:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.09 KB, text/plain)
2013-10-07 08:20 EDT, glad08
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-07 08:20 EDT, glad08
no flags Details
File: core_backtrace (5.77 KB, text/plain)
2013-10-07 08:20 EDT, glad08
no flags Details
File: dso_list (8.52 KB, text/plain)
2013-10-07 08:20 EDT, glad08
no flags Details
File: environ (1.45 KB, text/plain)
2013-10-07 08:20 EDT, glad08
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-07 08:20 EDT, glad08
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-07 08:20 EDT, glad08
no flags Details
File: maps (36.50 KB, text/plain)
2013-10-07 08:21 EDT, glad08
no flags Details
File: open_fds (1.13 KB, text/plain)
2013-10-07 08:21 EDT, glad08
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-10-07 08:21 EDT, glad08
no flags Details
File: var_log_messages (305 bytes, text/plain)
2013-10-07 08:21 EDT, glad08
no flags Details

  None (edit)
Description glad08 2013-10-07 08:20:12 EDT
Version-Release number of selected component:
gdb-7.6.1-41.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gdb --interpreter=mi2 -quiet
crash_function: __strcmp_sse42
executable:     /usr/bin/gdb
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __strcmp_sse42 at ../sysdeps/x86_64/multiarch/strcmp-sse42.S:164
 #1 value_of_root at ../../gdb/varobj.c:2756
 #2 varobj_update at ../../gdb/varobj.c:2008
 #3 varobj_update_one at ../../gdb/mi/mi-cmd-var.c:749
 #4 all_root_varobjs at ../../gdb/varobj.c:4160
 #5 mi_cmd_var_update at ../../gdb/mi/mi-cmd-var.c:724
 #6 mi_cmd_execute at ../../gdb/mi/mi-main.c:2133
 #7 captured_mi_execute_command at ../../gdb/mi/mi-main.c:1884
 #8 mi_execute_command at ../../gdb/mi/mi-main.c:2003
 #9 mi_execute_command_wrapper at ../../gdb/mi/mi-interp.c:311
Comment 1 glad08 2013-10-07 08:20:18 EDT
Created attachment 808779 [details]
File: backtrace
Comment 2 glad08 2013-10-07 08:20:24 EDT
Created attachment 808780 [details]
File: cgroup
Comment 3 glad08 2013-10-07 08:20:31 EDT
Created attachment 808781 [details]
File: core_backtrace
Comment 4 glad08 2013-10-07 08:20:37 EDT
Created attachment 808782 [details]
File: dso_list
Comment 5 glad08 2013-10-07 08:20:42 EDT
Created attachment 808783 [details]
File: environ
Comment 6 glad08 2013-10-07 08:20:49 EDT
Created attachment 808784 [details]
File: exploitable
Comment 7 glad08 2013-10-07 08:20:56 EDT
Created attachment 808785 [details]
File: limits
Comment 8 glad08 2013-10-07 08:21:01 EDT
Created attachment 808786 [details]
File: maps
Comment 9 glad08 2013-10-07 08:21:05 EDT
Created attachment 808787 [details]
File: open_fds
Comment 10 glad08 2013-10-07 08:21:10 EDT
Created attachment 808788 [details]
File: proc_pid_status
Comment 11 glad08 2013-10-07 08:21:15 EDT
Created attachment 808789 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:08:59 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:33:09 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.